RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - i -

- iindx : fold_vars.h
- INF : energy_const.h
- init_co_pf_fold() : part_func_co.h
- init_pf_fold() : part_func.h
- init_pf_foldLP() : LPfold.h
- init_rand() : utils.h
- initialize_cofold() : cofold.h
- initialize_fold() : fold.h
- int_urn() : utils.h
- interact : data_structures.h
- inv_verbose : inverse.h
- inverse_fold() : inverse.h
- inverse_pf_fold() : inverse.h
- vrna_idx_col_wise() : utils.h
- vrna_idx_row_wise() : utils.h
- vrna_init_rand() : utils.h
- VRNA_INPUT_BLANK_LINE : utils.h
- VRNA_INPUT_COMMENT : utils.h
- VRNA_INPUT_CONSTRAINT : utils.h
- VRNA_INPUT_ERROR : utils.h
- VRNA_INPUT_FASTA_HEADER : utils.h
- VRNA_INPUT_MISC : utils.h
- VRNA_INPUT_NO_REST : utils.h
- VRNA_INPUT_NO_SPAN : utils.h
- VRNA_INPUT_NO_TRUNCATION : utils.h
- VRNA_INPUT_NOSKIP_BLANK_LINES : utils.h
- VRNA_INPUT_NOSKIP_COMMENTS : utils.h
- VRNA_INPUT_QUIT : utils.h
- vrna_int_urn() : utils.h